.ready-container {
    justify-content: flex-start;
    align-items: stretch;
}

@media (max-height: 480px) and (orientation: landscape) {
	.ready-container {
		flex-direction: row;
	}

	.ready-team-container {
		flex: 1;
	}

	.ready-team-container.blue {
		margin-right: 6px;
	}
}

@media (min-height: 480px) and (min-width: 480px) {
	.ready-container {
		padding-bottom: 12px;
	}
}

.ready-team-container {
	display: flex;
	flex-direction: column;
}

.ready-player-container {
	display: flex;
	align-items: center;
	padding-right: 14px;
	padding-left: 4px;
}

.ready-player-container.even {
	background-color: var(--menu-button-bg);
}

.ready-team-title-red {
	display: flex;
	justify-content: center;
	color: red;
}

.ready-team-title-blue {
	display: flex;
	justify-content: center;
	color: blue;
}

.ready-flag {
	width: 20px;
	height: 20px;
	margin-left: 10px;
	margin-right: 5px;
}

.ready-shirt {
	width: 48px;
	height: 48px;
}

.ready-ready {
	margin-left: 10px;
	color: var(--primary);
}

.ready-loading {
	margin-left: 10px;
}

.ready-name {
	flex: 1;
}